# DocBook XSL Stylesheet Reference Documentation

### Norman Walsh

$Id: reference.xml,v 1.4 2001/11/28 13:47:55 nwalsh Exp $

Copyright © 1999, 2000 by Norman Walsh. No Warranty.

## Preface

This constitutes only the most rudimentary beginnings of documentation for these stylesheets.

At present, the only documentation available is the set of references generated from the stylesheet sources:

- Library Template Reference

- Common Template Reference

- HTML Parameter Reference

- FO Parameter Reference

- Formatting Object Table Reference

The reference to the template system is also available, but at this point it's probably even less useful than the preceding references.

- Template Stylesheet Reference